@charset "UTF-8";
/*==========================================
  Common
==========================================*/
/*==================================*/
/* base
==================================*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

article,
header,
footer,
aside,
figure,
figcaption,
nav,
section {
  display: block;
}

/* font
==================================*/
input,
textarea,
select,
i,
.wp-element-button,
button {
  font-style: normal;
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  font-weight: 500;
}

body {
  color: #333333;
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 17px;
  line-height: 2.2;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
dt,
dd,
th,
td,
table th,
table td {
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
  font-feature-settings: "palt";
  font-weight: 500;
}

ol,
ul {
  list-style: none;
  list-style-type: none !important;
}

a {
  outline: none;
}

#masthead {
  display: none;
}

#main {
  padding: 0;
}

* {
  background-color: initial;
  box-shadow: initial;
}

body {
  background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
ul,
li,
ol,
dl,
dd,
tr,
span {
  font-size: 17px;
  line-height: 2.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

a {
  color: #1e1e1e;
  text-decoration: none;
  transition: 0.3s;
}
a:visited {
  color: #1e1e1e;
}
a:hover {
  color: #1e1e1e;
  text-decoration: none;
}
a:active {
  color: #1e1e1e;
}
a:hover {
  outline: none;
}

a:focus,
*:focus {
  outline: none !important;
}

body {
  background-color: #fff;
}
body table th,
body table td {
  border: initial;
  padding: initial;
  vertical-align: middle;
}

.spsm {
  display: none;
}

.spmd {
  display: none;
}

.spmlg {
  display: none;
}

.spmlg02 {
  display: none;
}

@media (max-width: 375px) {
  .spsm {
    display: block;
  }
}
@media (max-width: 900px) {
  .spmd {
    display: block;
  }
}
@media (max-width: 1210px) {
  .spmlg {
    display: block;
  }
}
@media (max-width: 1350px) {
  .spmlg02 {
    display: block;
  }
}
.fade-in {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#Footer {
  opacity: 0;
  transform: translateY(50px);
  /* 下から浮かび上がる */
  transition: opacity 1s ease-out, transform 1s ease-out;
}

#Footer.visible {
  opacity: 1;
  transform: translateY(0);
  /* 元の位置に戻る */
}

.eng {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.sp {
  display: none !important;
}

[id^=anc] {
  display: block;
  height: 0;
  pointer-events: none;
}

/* header
==================================*/
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}
header .inner {
  padding: 30px 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 225px;
}
header .logo img {
  width: 100%;
  height: auto;
}
header .r_box {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
header .r_box .tel a {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  display: flex;
  align-items: center;
  font-size: 27px;
  color: #365cc3;
  margin-right: 15px;
  line-height: 1;
}
header .r_box .tel a::before {
  content: "";
  background: url(../images/common/icon_tel.svg) no-repeat center 50%;
  background-size: 29.5px auto;
  width: 30px;
  height: 30px;
  display: block;
  margin-right: 7px;
}
header .r_box .mail a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  color: #fff;
  font-weight: 700;
  background: #476bcc;
  width: 175px;
  height: 40px;
  line-height: 1;
  border-radius: 60px;
  transition: 0.3s;
}
header .r_box .mail a span {
  font-size: 15px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
}
header .r_box .mail a::before {
  content: "";
  background: url(../images/common/icon_mail.svg) no-repeat center 50%;
  background-size: 17px auto;
  width: 18px;
  height: 15px;
  display: block;
  margin-right: 9px;
}
header .r_box .mail a:hover {
  background: #2045a9;
}

/* main
==================================*/
.Wrap_pd {
  padding-left: 50px;
  padding-right: 50px;
}
.Wrap_pd .Wrap {
  max-width: 1300px;
  margin: 0 auto;
}

section {
  margin-bottom: 135px;
}

.eng {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.red {
  color: #e93c00;
  font-weight: 700;
}

.bg {
  background: #eaf1f6;
  padding: 110px 0 83px;
}

.tl_border {
  position: relative;
  font-size: 40px;
  font-weight: 700;
  line-height: 61.6px;
  color: #0c4bb5;
  text-align: center;
  padding-bottom: 24px;
  margin-bottom: 65px;
  letter-spacing: 0.05em;
}
.tl_border::before {
  content: "";
  background: url(../images/top/border.svg) no-repeat center 50%;
  background-size: auto 100%;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
  bottom: 0;
}
.tl_border.tl_border01 {
  padding-bottom: 38px;
  font-size: 44px;
}
.tl_border.tl_border02::before {
  background: url(../images/top/border02.svg) no-repeat center 50%;
}
.tl_border.tl_border03::before {
  background: url(../images/top/border03.svg) no-repeat center 50%;
}
.tl_border.tl_border04::before {
  background: url(../images/top/border04.svg) no-repeat center 50%;
}

figure {
  font-size: 0.1px;
  line-height: 0.1px;
}

.icon {
  color: #476bcc;
  font-size: 15px;
  margin-right: 10px;
}

/* footer
==================================*/
#Pagetop {
  position: absolute;
  right: 25px;
  top: 25px;
  z-index: 10;
  transition: 0.3s;
}
#Pagetop.footer_posi {
  bottom: 430px;
}

#Pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #3d5eba;
  width: 50px;
  height: 50px;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 13px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  transition: 0.3s;
}
#Pagetop a:hover {
  background: #1e3e95;
}

footer {
  background: #284aa6;
  padding: 90px 0;
  position: relative;
}
footer .Wrap {
  max-width: 1240px;
}
footer .logo {
  width: 225px;
}
footer .logo img {
  width: 100%;
  height: auto;
}
footer .box {
  display: flex;
  justify-content: space-between;
}
footer .box .l_box p.name {
  font-size: 16px;
  color: #fff;
  margin-bottom: 26px;
}
footer .box .l_box ul li {
  color: #fff;
  font-size: 15px;
  line-height: 27px;
}
footer .box .r_box .btn a {
  color: #fff;
  font-size: 16px;
  border-bottom: solid 1px #4b68b5;
  display: flex;
  justify-content: space-between;
  padding-bottom: 19px;
  width: 294px;
  transition: 0.3s;
}
footer .box .r_box .btn a::after {
  content: "";
  background: url(../images/common/arrow.svg) no-repeat center 50%;
  background-size: 14px auto;
  width: 14px;
  height: auto;
}
footer .box .r_box .btn a:hover {
  opacity: 0.7;
}
footer .box .r_box .copy {
  font-size: 12px;
  color: #fff;
  margin-top: 37px;
  text-align: right;
}

/*==========================================
  Layout
==========================================*/
/*==================================
  Top
==================================*/
main .Main_area {
  position: relative;
  margin-bottom: 135px;
}
main .Main_area img {
  width: 100%;
  height: auto;
}
main .Main_area .main_txt {
  position: absolute;
  top: 50%;
  right: 0;
  font-size: 3.0357142857vw;
  line-height: 1.8;
  color: #fff;
  font-weight: 700;
  margin: -1em 6.25vw 0 0;
  z-index: 20;
  letter-spacing: 0.09em;
}
main .Sec01_area .tl_border {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
main .Sec01_area .tl_border::after {
  content: "";
  background: url(../images/top/hatena.svg) no-repeat center 50%;
  background-size: 100% auto;
  width: 54px;
  height: 92px;
  margin-left: 15px;
  margin-bottom: 5px;
}
main .Sec01_area .Wrap {
  max-width: 1240px;
}
main .Sec01_area .onayami_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 75px;
}
main .Sec01_area .onayami_box img {
  width: 100%;
  height: auto;
}
main .Sec01_area .onayami_box figure {
  width: 50.16%;
}
main .Sec01_area .onayami_box ul {
  width: 42.18%;
}
main .Sec01_area .onayami_box ul li {
  font-size: 0.1px;
  line-height: 0.1px;
}
main .Sec01_area .onayami_box ul li:first-child {
  padding: 0 5px 26px;
}
main .Sec01_area .pro_box .inner {
  border-radius: 10px;
  border: solid 2px #476bcc;
  padding: 76px 62px 70px;
  max-width: 1300px;
}
main .Sec01_area .pro_box h4 {
  font-size: 40px;
  font-weight: 700;
  color: #0c4bb5;
  text-align: center;
  margin-bottom: 46px;
}
main .Sec01_area .pro_box h4 small {
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 22px;
}
main .Sec01_area .pro_box h4 small::before {
  content: "";
  background: #0c4bb5;
  width: 30px;
  height: 2px;
  transform: rotate(-120deg);
  margin-right: 17px;
}
main .Sec01_area .pro_box h4 small::after {
  content: "";
  background: #0c4bb5;
  width: 30px;
  height: 2px;
  transform: rotate(120deg);
  margin-left: 17px;
}
main .Sec01_area .pro_box .box {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
main .Sec01_area .pro_box .box .txt {
  width: 54.48%;
}
main .Sec01_area .pro_box .box figure {
  width: 40.52%;
}
main .Sec01_area .pro_box .box figure img {
  width: 100%;
  height: auto;
}
main .Sec02_area .box {
  border-radius: 10px;
  background: #fff;
  padding: 55px 64px 75px 55px;
  display: flex;
  justify-content: space-between;
}
main .Sec02_area .box figure {
  width: 40.26%;
}
main .Sec02_area .box figure img {
  width: 100%;
  height: auto;
}
main .Sec02_area .box .r_box {
  width: 55.04%;
}
main .Sec02_area .box .r_box .kome {
  font-size: 12px;
  text-align: right;
  display: block;
}
main .Sec02_area .box .r_box h4 {
  background: #476bcc;
  border-radius: 30px;
  font-size: 27px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  padding: 0 0 5px 0;
  letter-spacing: 0.06em;
  margin-bottom: 23px;
}
main .Sec02_area .box .r_box h4 strong {
  color: #fff100;
  font-size: 42px;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  padding: 0 2px;
  position: relative;
  bottom: -2px;
}
main .Sec02_area .box .r_box h4 small {
  font-size: 10px;
  position: relative;
  top: -13px;
}
main .Sec02_area .box .r_box .txt_border {
  text-decoration: underline;
  text-decoration-color: #fff100;
  text-decoration-thickness: 6px;
  text-underline-offset: -1px;
  font-weight: 700;
  margin-bottom: 30px;
}
main .Sec02_area .box .r_box .red_area {
  background: #ffe2e3;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 23px 5px;
  margin-bottom: 25px;
}
main .Sec02_area .box .r_box .red_area strong {
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  background: #e25156;
  border-radius: 5px;
  padding: 5px 10px;
  margin: 0 7px;
}
main .Sec03_area .Title_box {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
}
main .Sec03_area .Title_box ul {
  border-right: solid 2px #e2e2e2;
  width: 61px;
  margin-right: 23px;
  padding-right: 15px;
}
main .Sec03_area .Title_box li {
  text-align: center;
  color: #0c4bb5;
  text-align: center;
  line-height: 1;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
main .Sec03_area .Title_box .s {
  font-size: 10px;
}
main .Sec03_area .Title_box .n {
  font-size: 30px;
}
main .Sec03_area .Title_box h4 {
  font-size: 34px;
  font-weight: 700;
  color: #0c4bb5;
}
main .Sec03_area .Wrap {
  max-width: 1240px;
}
main .Sec03_area .box {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding-bottom: 80px;
  margin-bottom: 80px;
  border-bottom: solid 1px #dfe2e8;
}
main .Sec03_area .box .l_box {
  width: 49.35%;
}
main .Sec03_area .box .l_box .txt {
  font-size: 16px;
  line-height: 37.4px;
}
main .Sec03_area .box figure {
  width: 43.87%;
}
main .Sec03_area .box figure img {
  width: 100%;
  height: auto;
}
main .Sec03_area .bottom_area {
  display: flex;
  justify-content: space-between;
}
main .Sec03_area .bottom_area .box {
  display: block;
  width: 31.41%;
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
main .Sec03_area .bottom_area .box figure {
  width: 100%;
  margin-bottom: 24px;
}
main .Sec03_area .bottom_area .box .l_box {
  width: 100%;
}
main .Sec03_area .bottom_area .box .l_box .txt {
  line-height: 2;
}
main .Sec03_area .bottom_area .box .Title_box {
  margin-bottom: 15px;
}
main .Sec03_area .bottom_area .box .Title_box ul {
  margin-right: 15px;
}
main .Sec03_area .bottom_area .box .Title_box ul .s {
  font-size: 9px;
}
main .Sec03_area .bottom_area .box .Title_box ul .n {
  font-size: 26px;
}
main .Sec03_area .bottom_area .box .Title_box h4 {
  font-size: 28px;
}
main .Sekou_area .lead {
  text-align: center;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 40px;
}
main .Sekou_area .box {
  border-radius: 10px;
  background: #fff;
  padding: 0 64px 35px 55px;
}
main .Sekou_area .box h4 {
  background: #476bcc;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.03em;
  border-radius: 30px;
  max-width: 745px;
  margin: 0 auto 17px;
  color: #fff;
  padding: 11.5px 0;
  position: relative;
  top: -27px;
}
main .Sekou_area .box .box_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
main .Sekou_area .box .ph_box {
  width: 31.09%;
  margin-bottom: 30px;
}
main .Sekou_area .box .ph_box figure img {
  width: 100%;
  height: auto;
}
main .Sekou_area .box .ph_box .tl {
  font-size: 20px;
  font-weight: 700;
  display: flex;
  align-items: center;
}
main .Sekou_area .box .ph_box .tl .icon {
  color: #476bcc;
  font-size: 15px;
  margin-right: 10px;
}
main .Sec04_area .Wrap {
  max-width: 1240px;
}
main .Sec04_area .table01 {
  border-top: solid 1px #dfe2e8;
  width: 100%;
}
main .Sec04_area .table01 th,
main .Sec04_area .table01 td,
main .Sec04_area .table01 li {
  font-size: 16px;
}
main .Sec04_area .table01 th,
main .Sec04_area .table01 td {
  border-bottom: solid 1px #dfe2e8;
  padding: 15px 15px;
}
main .Sec04_area .table01 th {
  text-align: left;
  width: 126px;
}
main .Sec04_area .table01 .list li {
  text-indent: -1em;
  margin-left: 1em;
}
main .Sec04_area .table01 .list li .icon {
  color: #476bcc;
  font-size: 14px;
  margin-right: 5px;
}
main .Sec04_area .table01 .box {
  display: flex;
}
main .Sec04_area .table01 .box ul {
  margin-right: 10%;
}
main .Sec04_area .tl {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
}
main .Sec04_area .tl .icon {
  font-size: 14px;
  margin-right: 2px;
}
main .Sec04_area .Map_area {
  margin-top: 93px;
  display: flex;
  justify-content: space-between;
}
main .Sec04_area .Map_area .box {
  width: 48.39%;
}
main .Sec04_area .Map_area .box iframe {
  width: 100%;
}
main .Contact_area {
  margin-bottom: 0;
}
main .Contact_area .lead {
  text-align: center;
  margin-bottom: 30px;
}
main .Contact_area .tl_border {
  position: relative;
  margin-bottom: 33px;
}
main .Contact_area .tl_border::after {
  content: "";
  background: url(../images/common/icon_mitsumori.svg) no-repeat center 50%;
  background-size: 109px auto;
  width: 109px;
  height: 111px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin: -15px 0 0 150px;
}
main .Contact_area .contact_box {
  display: flex;
  justify-content: center;
}
main .Contact_area .tel {
  padding: 10px 36px 0 0;
}
main .Contact_area .tel a {
  color: #0c4bb5;
  font-size: 50px;
  letter-spacing: 0.04em;
  line-height: 1;
  display: flex;
  align-items: center;
}
main .Contact_area .tel a::before {
  content: "";
  background: url(../images/common/icon_tel.svg) no-repeat center 50%;
  background-size: 45px auto;
  width: 45px;
  height: 46px;
  display: block;
  margin-right: 12px;
}
main .Contact_area .tel small {
  color: #0c4bb5;
  display: block;
  font-size: 14px;
  font-weight: 700;
  margin-left: 60px;
}
main .Contact_area .mail a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  background: #476bcc;
  width: 400px;
  height: 70px;
  line-height: 1;
  border-radius: 60px;
  transition: 0.3s;
}
main .Contact_area .mail a:hover {
  background: #2045a9;
}
main .Contact_area .mail a::before {
  content: "";
  background: url(../images/common/icon_mail.svg) no-repeat center 50%;
  background-size: 31px auto;
  width: 31px;
  height: 24px;
  display: block;
  margin-right: 9px;
}